<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="23727" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_0" orientation="portrait" appearance="dark"/>
    <dependencies>
        <deployment version="2304" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23721"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" tag="21001" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="taA-q4-DSZ">
                    <rect key="frame" x="260" y="40" width="20" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="RH1-xv-TFH"/>
                        <constraint firstAttribute="width" constant="20" id="zan-8v-Zpg"/>
                    </constraints>
                    <state key="normal" image="close_nl.png"/>
                </button>
                <button opaque="NO" tag="21005" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bjq-Qn-bSx">
                    <rect key="frame" x="10" y="262.5" width="300" height="43"/>
                    <color key="backgroundColor" red="0.22422990200000001" green="0.55387777090000001" blue="0.93489581349999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" priority="999" constant="351" id="My5-AS-Xsj"/>
                        <constraint firstAttribute="height" constant="43" id="TK8-yP-FQP"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="15"/>
                    <state key="normal" title="本机号码一键登录">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" tag="21004" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J2B-ZV-tg8">
                    <rect key="frame" x="160" y="216.5" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="14"/>
                    <color key="textColor" red="0.59995257850000006" green="0.60002672670000001" blue="0.59992742539999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" tag="21002" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mgi-2m-bOS">
                    <rect key="frame" x="160" y="232.5" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="33"/>
                    <color key="textColor" red="0.1999815106" green="0.2000103295" blue="0.19997167590000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NAK-MD-HSK">
                    <rect key="frame" x="41.5" y="314.5" width="237" height="50.5"/>
                    <subviews>
                        <button opaque="NO" tag="21007" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="K4o-I7-5cI">
                            <rect key="frame" x="0.0" y="7" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="EJi-Ae-ylX"/>
                                <constraint firstAttribute="width" constant="16" id="IeN-KS-d5B"/>
                            </constraints>
                            <state key="normal" image="ic_select.png"/>
                            <state key="selected" image="ic_selected.png"/>
                        </button>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" tag="21008" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="登录即同意《联通统一认证服务条款》与《4399通行证用户服务协议》，并授权获取本机号码" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xko-mV-Sae">
                            <rect key="frame" x="21" y="0.0" width="216" height="50.5"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="12"/>
                            <color key="textColor" red="0.72935491799999996" green="0.72944372889999998" blue="0.72932481770000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" tag="41008" contentMode="scaleToFill" text="测试文本" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="WLv-GO-Uqt" userLabel="自定义隐私">
                            <rect key="frame" x="21" y="0.0" width="216" height="50.5"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <color key="textColor" systemColor="labelColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="Xko-mV-Sae" secondAttribute="bottom" id="8im-vj-UbD"/>
                        <constraint firstItem="WLv-GO-Uqt" firstAttribute="top" secondItem="Xko-mV-Sae" secondAttribute="top" id="K0o-tz-Wyo"/>
                        <constraint firstItem="K4o-I7-5cI" firstAttribute="top" secondItem="NAK-MD-HSK" secondAttribute="top" constant="7" id="Qxb-8M-tLT"/>
                        <constraint firstItem="K4o-I7-5cI" firstAttribute="leading" secondItem="NAK-MD-HSK" secondAttribute="leading" id="S1W-JY-NoY"/>
                        <constraint firstItem="WLv-GO-Uqt" firstAttribute="leading" secondItem="Xko-mV-Sae" secondAttribute="leading" id="hnA-WU-aA3"/>
                        <constraint firstAttribute="trailing" secondItem="Xko-mV-Sae" secondAttribute="trailing" id="kch-fI-mGw"/>
                        <constraint firstItem="WLv-GO-Uqt" firstAttribute="bottom" secondItem="Xko-mV-Sae" secondAttribute="bottom" id="qNv-4U-PIU"/>
                        <constraint firstItem="WLv-GO-Uqt" firstAttribute="trailing" secondItem="Xko-mV-Sae" secondAttribute="trailing" id="rqV-kC-2cL"/>
                        <constraint firstItem="Xko-mV-Sae" firstAttribute="top" secondItem="NAK-MD-HSK" secondAttribute="top" id="xY7-fL-9g3"/>
                        <constraint firstItem="Xko-mV-Sae" firstAttribute="leading" secondItem="K4o-I7-5cI" secondAttribute="trailing" constant="5" id="zRg-50-ldO"/>
                    </constraints>
                </view>
                <view hidden="YES" tag="21104" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VWJ-ck-NNI" userLabel="弹窗蒙版">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view tag="21100" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GVx-61-dYw" userLabel="弹窗底视图">
                            <rect key="frame" x="20" y="241.5" width="280" height="85"/>
                            <subviews>
                                <button opaque="NO" tag="21103" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="u2q-Ww-qtR">
                                    <rect key="frame" x="140.5" y="41" width="139.5" height="44"/>
                                    <state key="normal" title="确认登录"/>
                                </button>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="T3u-Ca-fyO" userLabel="横分隔线">
                                    <rect key="frame" x="0.0" y="40" width="280" height="1"/>
                                    <color key="backgroundColor" systemColor="systemGrayColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="XRY-fM-9aO"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yev-aM-Wop" userLabel="竖分隔线">
                                    <rect key="frame" x="139.5" y="41" width="1" height="44"/>
                                    <color key="backgroundColor" systemColor="systemGrayColor"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="1" id="586-l8-TwN"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" tag="21102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5RM-He-ic8">
                                    <rect key="frame" x="0.0" y="41" width="139.5" height="44"/>
                                    <state key="normal" title="返回">
                                        <color key="titleColor" red="0.72151237729999995" green="0.72160023449999999" blue="0.72148257490000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                </button>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" tag="41009" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="vm9-vg-bv9" userLabel="自定义隐私">
                                    <rect key="frame" x="20" y="20" width="240" height="0.0"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="textColor" systemColor="labelColor"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" tag="21105" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rj8-YY-pSL" userLabel="隐私">
                                    <rect key="frame" x="20" y="20" width="240" height="0.0"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="14"/>
                                    <color key="textColor" systemColor="darkTextColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="T3u-Ca-fyO" secondAttribute="bottom" constant="44" id="1Eo-hg-gRC"/>
                                <constraint firstItem="vm9-vg-bv9" firstAttribute="leading" secondItem="rj8-YY-pSL" secondAttribute="leading" id="6W1-bX-P18"/>
                                <constraint firstItem="T3u-Ca-fyO" firstAttribute="top" secondItem="rj8-YY-pSL" secondAttribute="bottom" constant="20" id="8Qd-JB-5pM"/>
                                <constraint firstAttribute="trailing" secondItem="rj8-YY-pSL" secondAttribute="trailing" constant="20" id="9fp-4E-1dv"/>
                                <constraint firstAttribute="bottom" secondItem="u2q-Ww-qtR" secondAttribute="bottom" id="G8c-63-H7q"/>
                                <constraint firstItem="T3u-Ca-fyO" firstAttribute="width" secondItem="GVx-61-dYw" secondAttribute="width" id="NH1-Yq-QHJ"/>
                                <constraint firstItem="rj8-YY-pSL" firstAttribute="leading" secondItem="GVx-61-dYw" secondAttribute="leading" constant="20" id="Nhb-Qx-J4i"/>
                                <constraint firstItem="vm9-vg-bv9" firstAttribute="top" secondItem="rj8-YY-pSL" secondAttribute="top" id="P73-8T-8Zi"/>
                                <constraint firstItem="u2q-Ww-qtR" firstAttribute="leading" secondItem="yev-aM-Wop" secondAttribute="trailing" id="XBT-S8-ycl"/>
                                <constraint firstItem="vm9-vg-bv9" firstAttribute="trailing" secondItem="rj8-YY-pSL" secondAttribute="trailing" id="XZM-yc-nBc"/>
                                <constraint firstItem="yev-aM-Wop" firstAttribute="top" secondItem="T3u-Ca-fyO" secondAttribute="bottom" id="ahN-T4-UAD"/>
                                <constraint firstItem="rj8-YY-pSL" firstAttribute="top" secondItem="GVx-61-dYw" secondAttribute="top" constant="20" id="cqq-wy-Ua4"/>
                                <constraint firstItem="5RM-He-ic8" firstAttribute="leading" secondItem="GVx-61-dYw" secondAttribute="leading" id="ecw-pT-zJg"/>
                                <constraint firstAttribute="trailing" secondItem="u2q-Ww-qtR" secondAttribute="trailing" id="i0L-LS-e3V"/>
                                <constraint firstAttribute="bottom" secondItem="5RM-He-ic8" secondAttribute="bottom" id="jXN-V8-JPh"/>
                                <constraint firstAttribute="bottom" secondItem="yev-aM-Wop" secondAttribute="bottom" id="jaa-VI-WJr"/>
                                <constraint firstAttribute="width" constant="280" id="nYy-S9-pVD"/>
                                <constraint firstItem="yev-aM-Wop" firstAttribute="leading" secondItem="5RM-He-ic8" secondAttribute="trailing" id="pAc-LO-zZl"/>
                                <constraint firstItem="vm9-vg-bv9" firstAttribute="bottom" secondItem="rj8-YY-pSL" secondAttribute="bottom" id="rSj-sK-b9o"/>
                                <constraint firstItem="u2q-Ww-qtR" firstAttribute="top" secondItem="T3u-Ca-fyO" secondAttribute="bottom" id="uDm-hd-HwG"/>
                                <constraint firstItem="5RM-He-ic8" firstAttribute="top" secondItem="T3u-Ca-fyO" secondAttribute="bottom" id="vcz-WQ-ysO"/>
                                <constraint firstItem="T3u-Ca-fyO" firstAttribute="centerX" secondItem="GVx-61-dYw" secondAttribute="centerX" id="xFi-AJ-c25"/>
                                <constraint firstItem="yev-aM-Wop" firstAttribute="centerX" secondItem="GVx-61-dYw" secondAttribute="centerX" id="yx2-CL-O9J"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.5" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="GVx-61-dYw" firstAttribute="centerY" secondItem="VWJ-ck-NNI" secondAttribute="centerY" id="X27-eR-9WW"/>
                        <constraint firstItem="GVx-61-dYw" firstAttribute="centerX" secondItem="VWJ-ck-NNI" secondAttribute="centerX" id="vwv-xh-Hw2"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="bjq-Qn-bSx" firstAttribute="top" secondItem="mgi-2m-bOS" secondAttribute="bottom" constant="30" id="Aa4-Wt-acC"/>
                <constraint firstItem="bjq-Qn-bSx" firstAttribute="width" relation="lessThanOrEqual" secondItem="iN0-l3-epB" secondAttribute="width" constant="-20" id="E7k-ek-Qgb"/>
                <constraint firstItem="J2B-ZV-tg8" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="EuM-1t-NEl"/>
                <constraint firstAttribute="trailing" secondItem="VWJ-ck-NNI" secondAttribute="trailing" id="LU6-Rm-5sh"/>
                <constraint firstItem="mgi-2m-bOS" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="PNd-tQ-wK3"/>
                <constraint firstItem="mgi-2m-bOS" firstAttribute="top" secondItem="J2B-ZV-tg8" secondAttribute="bottom" constant="16" id="bhc-u8-cgW"/>
                <constraint firstItem="VWJ-ck-NNI" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="cGb-iF-TPD"/>
                <constraint firstAttribute="bottom" secondItem="VWJ-ck-NNI" secondAttribute="bottom" id="gB5-o8-3zw"/>
                <constraint firstItem="bjq-Qn-bSx" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="gF8-2I-new"/>
                <constraint firstItem="NAK-MD-HSK" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="iN0-l3-epB" secondAttribute="leading" constant="40" id="iwe-JS-QXr"/>
                <constraint firstItem="NAK-MD-HSK" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="mTU-GH-czG"/>
                <constraint firstItem="VWJ-ck-NNI" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="mXX-Zb-23D"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="NAK-MD-HSK" secondAttribute="trailing" constant="40" id="oUt-wO-4XJ"/>
                <constraint firstItem="bjq-Qn-bSx" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="ofS-l7-yj5"/>
                <constraint firstAttribute="trailing" secondItem="taA-q4-DSZ" secondAttribute="trailing" constant="40" id="r9r-7k-KeE"/>
                <constraint firstItem="NAK-MD-HSK" firstAttribute="top" secondItem="bjq-Qn-bSx" secondAttribute="bottom" constant="9" id="rhY-Ur-YdW"/>
                <constraint firstItem="taA-q4-DSZ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="40" id="vh0-Lp-OcP"/>
            </constraints>
            <point key="canvasLocation" x="136.875" y="128.87323943661971"/>
        </view>
    </objects>
    <resources>
        <image name="close_nl.png" width="28" height="28"/>
        <image name="ic_select.png" width="32" height="32"/>
        <image name="ic_selected.png" width="32" height="32"/>
        <systemColor name="darkTextColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
